﻿@model FinnotechIndexViewModel
@{
    ViewBag.Title = "فینوتک";
}

<div class="row">
    <div class="col-sm-4 col-xs-12">
        <div class="card m-b-20 card-body text-xs-right">
            <h4 class="card-title">صحت سنجی کارت ملی</h4>
            <p class="card-text">
                جهت صحت سنجی کارت ملی از این بخش تمامی اطلاعات روی کارت ملی نیاز است.<br />
                فقط از ساعت 7 صبح الی 20 این سیستم فعال است.<br />
                <small>هزینه هر استعلام 250 تومان</small>
            </p>
            <a href="@Url.Action("IdVerification")" class="btn btn-primary">استعلام کارت ملی</a>
        </div>
    </div>
    <div class="col-sm-4 col-xs-12">
        <div class="card m-b-20 card-body text-xs-right">
            <h4 class="card-title">استعلام نام صاحب کارت بانکی</h4>
            <p class="card-text">
                از این گزینه جهت استعلام نام صاحب کارت بانکی و فعال بودن کارت استفاده می شود.<br />
                <small>هزینه هر استعلام 125 تومان</small>
            </p>
            <a href="@Url.Action("CardInfo")" class="btn btn-primary">استعلام نام صاحب کارت بانکی</a>
        </div>
    </div>
    <div class="col-sm-4 col-xs-12">
        <div class="card m-b-20 card-body text-xs-right">
            <h4 class="card-title">تاریخچه درخواست ها</h4>
            <p class="card-text">
                از این گزینه می توانید برای مشاهده درخواست های قبلی و نتیجه آن ها استفاده نمایید.<br />
                <small>اگر درخواستی قبلا انجام شده و نیاز به اطلاعات آن دارید نیازی به ارسال درخواست جدید نیست، از همین قسمت نتیجه را پیدا کنید.</small>
            </p>
            <ul>
                <li><b>کل درخواست ها: </b>@Model.TotalRequests</li>
                <li><b>کل درخواست های موفق: </b>@Model.TotalSuccessRequests</li>
                <li><b>کل درخواست های ناموفق: </b>@Model.TotalFailedRequests</li>
            </ul>
            <a href="@Url.Action("History")" class="btn btn-primary">مشاهده لیست تاریخچه</a>
        </div>
    </div>
</div>